﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32126.317
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LeetCodeSolutions", "LeetCodeSolutions\LeetCodeSolutions.csproj", "{C2C29EF7-7593-4E3F-B2CB-F06E998B45E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C2C29EF7-7593-4E3F-B2CB-F06E998B45E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2C29EF7-7593-4E3F-B2CB-F06E998B45E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2C29EF7-7593-4E3F-B2CB-F06E998B45E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2C29EF7-7593-4E3F-B2CB-F06E998B45E7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1EAC68BC-D152-42A6-AE74-AF6B7B26448F}
	EndGlobalSection
EndGlobal
